Skip to main content
DRUO Merchant API

Payouts API

The Payouts API allows you to create payout processing requests and retrieve details of each of them.

How it works

  • Make sure the destination Account has been connected either directly (through the Accounts API or through the Connect Link).
  • Create a Payout request through the API via the Create Payout endpoint.
  • Retrieve payout status via the Get Payout endpoint starting 20 minutes after each payout request.
All of our endpoints require a Bearer token that you can obtain here to make any type of request.

Create Payout

POST /payouts
Creates a payout request.

Get Payout

GET /payouts/{transaction_uuid}
Returns the details of an existing Payout.

List Payouts

GET /payouts/list
Returns a list of Payouts objects that belong to the merchant.